Subject: g92 in SGI

From: <[email-masked]>
Date: Mon, 28 Feb 94 15:36 CST

Dear Netters:

    I have some difficulty to compile g92 in our SiliconGraphic (IRIS Indigo) 
workstation.  I checked the disc space and smake file, it doesn't seem to have
any problem.  I attracted both bldg92.log and anything showed on the screen 
when I compiled g92.  Because thoese two files too larger to post.  I would 
appreciate it very much if someone can help me out.  Any commem or suggestions
would be a great help.   Thank you very much  in advarce

                                                       yueyi qin